<download name="wake" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="7777078" md5="a25b121d10d53696d255fc2678698fee"/>
  <file src="wake.dds" dest="wake.dds" size="2097280" md5="8a8b45abbefbe16fae4b5b4d7309fbbb"/>
  <file src="wake.xml" dest="wake.xml" size="295" md5="2b41e18084ec8a790222630e3142cdd3"/>
 </files>
</download>
